cloudcmd(1)

NAME
cloudcmd - orthodox web file manager.

SYNOPSIS
cloudcmd [ options ]

DESCRIPTION
Cloud Commander orthodox web file manager with console and editor. Will help you manage the server and work with files, folders and programs in browser from any computer, mobile or tablet device.

OPTIONS
  -h, --help display help and exit
  -v, --version display version and exit
  -s, --save save configuration
  -o, --online load scripts from remote servers
  -a, --auth enable authorization
  -u, --username set username
  -p, --password set password
  -c, --config configuration file path
  --editor set editor: "dword", "edward" or "deepword"
  --packer set packer: "tar" or "zip"
  --root set root directory
  --prefix set url prefix
  --port set port number
  --minify enable minification
  --progress show progress of file operations
  --html-dialogs use html dialogs
  --open open web browser when server started
  --one-panel-mode set one panel mode
  --config-dialog enable config dialog
  --console enable console
  --terminal enable terminal
  --terminal-path set terminal path
  --no-auth disable authorization
  --no-server do not start server
  --no-online load scripts from local server
  --no-open do not open web browser when server started
  --no-minify disable minification
  --no-progress do not show progress of file operations
  --no-html-dialogs do not use html dialogs
  --no-one-panel-mode unset one panel mode
  --no-config-dialog disable config dialog
  --no-console disable console
  --no-terminal disable terminal

RESOURCES AND DOCUMENTATION
General help using Cloud Commander: <http://cloudcmd.io>